### Signal

# Adw TabButton::activate

since: 1.3

#### Declaration

    void
    activate (
      AdwTabButton* self,
      gpointer user_data
    )

#### Description [src]

Emitted to animate press then release.

This is an action signal. Applications should never connect to this signal, but use the `AdwTabButton::clicked` signal.

Default handler: The default handler is called before the handlers added via `g_signal_connect()`.
Signal can be directly emitted on objects from user code
Available since: 1.3